Help cant connect

Discussion in 'Spigot Help' started by THEBEASTGAMING02, Apr 14, 2017.

  1. That's a via version error I think

    Console log and is it spigot or bungeecord ?
     
  2. spigot but part of my bungee cord
     
  3. Ok try putting via version on just bungeecord and removing it from the spigot servers make sure your bungeecord is the latest version
     
  4. i dont like via versions
    i removed it
     
  5. and its still happening Play.HypercraftNetworks.Com join here to see
     
  6. I can join fine on 1.8
     
  7. yea 1.8 is fine
     
  8. what are you trying to join with and are you using viaversion to allow 1.8-1.11?
     
  9. I can't talk but try joining with 1.8.8
     
  10. electronicboy

    IRC Staff

    cracked server and likely trying to join with a name longer than 16 characters, or you have a plugin that is sending out bad data over the network